/* ½½¶óÀÌµå ÀÌ¹ÌÁö ³ôÀÌ ¼öÁ¤ */
.bxslider-img { 
	height:300px; 
}
.slider-wrap { 
	position: relative;
}
.slider-wrap h2	{ 
	position:absolute;
	top:50%; left:50%;
	width:100%;
	color:#fff; text-align:center; font-family: 'GMarketSans'; font-size:56px; font-weight:700; line-height: 1.2;
	text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	transform: translate(-50%, -50%);
	z-index:99;
}
.subVisual.slider-wrap .bx-controls-direction {
	display:none;
}

/* ½½¶óÀÌµå ÀÌ¹ÌÁö ³ôÀÌ ¼öÁ¤ */
@media all and (max-width: 1400px) {
	/* ½½¶óÀÌµå ÀÌ¹ÌÁö ³ôÀÌ ¼öÁ¤ */
	#wrapper .bx-viewport { 
		height:300px !important;
	}
	.slider-wrap h2	{ 
		font-size:50px; 
	}
}
@media all and (max-width: 1024px) {
	#wrapper .bx-viewport { 
		height:200px !important;
	}
	.slider-wrap h2	{ 
		font-size:36px; 
	}
}
@media all and (max-width: 768px) {
	#wrapper .bx-viewport,
	.bxslider-img {
		height:119px !important;
	}
	.slider-wrap h2	{ 
		top:55%;
		font-size:30px; 
	}
}



/* ÆäÀÌÁö ³×ºñ°ÔÀÌ¼Ç */
.location-area {
	position:relative;
	background: #3378C1;
	z-index:100;
}
.location {
	display: flex; align-items: center; align-self: stretch; 
	width:1400px;
	margin:0 auto;
}
.location > div {
	display: flex; flex-direction: column;
	height:50px;
	justify-content: space-between; align-items: center;
	border-right: 1px solid #819AC6;
}
.location div button {
	position:relative;
	height:50px;
    padding:11px 80px 13px 40px;
	color:#FFF; font-size:18px; 
	border:0;
	background:none;
}
.location div button:after {
	content: '';
	position:absolute;
	top:22px; right:25px;
	width:14px; height:8px;
	background: url("../img/sub/bgLocation.png") 0 100% no-repeat;
	transition: transform 0.3s;
}
.location div.on button:after {
	background-position:0 0;
}
.location .sub {
    display: none;
    width: 100%;
}
.location .on .sub {
	display: block;
}
.location .sub ul {
	display: block;
	overflow: hidden;
	border-width: 0 1px 1px;
	border-style: solid;
	border-color: #213547;
	background-color: #fff;
	border-radius:0 0 5px 5px;
}
.location .sub li:first-child {
	border:none;
}
.location .sub li a {
	display:block;
	padding:6px 18px;
	color: #767676; font-size:15px;	
}
.location .sub li:first-child a {
	padding-top: 15px;
}
.location .sub li:last-child a {
	padding-bottom: 15px;
}
.location .sub a:hover, 
.location .sub a:focus, 
.location .sub a.current {
	color:#3378C1; font-weight: 500;
	background: #f4f4f4;
}

@media all and (max-width: 1400px) {
	.location { 
		width:100%;
	}
}
@media all and (max-width: 768px) {
	.location img { 
		width:45px;
	}
	.location > div {
		width: calc(50% - 23px); height:45px;		
	}
	.location > div + div {
		border-right: 0;	
	}
	.location div button {
		height: 45px;
		padding: 0 20px 0 0;
		line-height:45px;
	}
	.location div button:after {
		top:18px; right:0;
	}
}
@media all and (max-width: 500px) {
	.location div button { 
		font-size: 16px;
	}
}



/* ¼­ºêÆäÀÌÁö-°øÅë */
/* Tab Menu */
.tabMenu  {
	text-align:center;
}
.tabMenu ul {
	display:flex; justify-content: center;
	width:60%;
	margin:0 auto
}
.tabMenu li {
	position: relative;
	display: block;
	width: 100%;
	height: 50px;
	font-size: 1.05rem;
	color: #fff;
	line-height: 50px;
	letter-spacing: -0.5px;
	text-indent: 0;
	z-index: 0;
	background:#9c9fa4;
}
.tabMenu li.active {
	background:#af2a50;
	z-index: 1;
}
.tabMenu li:nth-last-child(2) ~ li,
.tabMenu li:nth-last-child(2) {
	width: 50%;
}
.tabMenu li + li:before {
	content: '';
	position: absolute;
	top: 33%;
	bottom: 33%;
	left: -1px;
	display: block;
	width: 1px;
	background: #f4f4f4;
}
.tabMenu li.active:before {
	left: auto;
	right: 0;
	background:#af2a50;
}
.tabMenu li.active:after {
	content: "";
	top: 100%;
	left: 50%;
	position: absolute;
	height: 0; width: 0;
	margin-left: -8px;
	pointer-events: none;
	border: solid transparent;
	border-color: rgba(0, 50, 121, 0);
	border-top-color:#af2a50;
	border-width: 8px;
}
	@media (max-width: 1024px) {
		.tabMenu li {
			height: 36px;
			line-height: 36px;
		}
	}
	@media (max-width: 768px) {
		.tabMenu01 li {
			display: inline-block;
		}
		.tabMenu li {
			height: 34px;
			line-height: 34px;
			font-size: 1rem;
		}
	}
	@media (max-width: 500px) {
		.tabMenu.mb80 {
			margin-bottom:40px;
		}
		.tabMenu ul {
			width:100%;
		}
	}




/* ·¹ÀÌ¾Æ¿ô */
.content {
	margin:120px auto;
}
.area1400 {
	width:1400px;
	margin:0 auto;
}
.area100 {
	background:#F4F6FA;
}

.text_box {
	padding:2.5%;
	font-size:140%; line-height:1.8; text-align: justify;
	border:1px solid #4B6EAE;
	background:#F4F6FA;
}
.area100 .text_box {
	background:#fff;
}
.text_box strong {
	color:#335187;
}

@media all and (max-width: 1400px) {
	.content { 
		width:92%; min-width:92%;
		margin:100px auto;
	}
	.area1400 {
		width:92%;
	}
}
@media all and (max-width: 1024px) {
	.content { 
		margin:70px auto;
	}
}
@media all and (max-width: 768px) {
	.content { 
		margin:40px auto;
	}
}


/* ÆùÆ® */
.content h4 {
    font-size:2.5rem;    
}
.title_img  {	
	position:relative;
	margin-bottom:50px;
}
.title_img h3 {	
	position:absolute;
	top:50%; left:50%;
	width:100%;
	font-size:2.5vw; color:#fff; text-align:center;
	transform: translate(-50%, -50%);
}
.title_img h3 span {	
	font-weight:400;
}

h3.title_text {
	font-size:2.4rem; text-align:center; line-height:1.6;
}
h3.title_text span {	
	font-size:50%; font-weight:400; color:#555;
}
h3.title_text strong {	
	font-size:70%; font-weight:500; color:#3378C1;
}

@media all and (max-width: 1400px) {
	.title_img  {
		margin-bottom:30px;
	}
	.title_img img { 
		width:100%;
	}
	.title_img h3,
	h3.title_text  {	
		font-size:2rem;
	}
}
@media all and (max-width: 768px) {
	.title_img  {
		margin-bottom:10px;
	}
	.title_img h3,
	h3.title_text  {	
		font-size:1.45rem;
	}
	h3.title_text span {
		font-size: 60%;
	}
}
@media all and (max-width: 500px) {
	.title_img h3 span {	
		display:block;
	}
}


/* Å×ÀÌºí */
.sub-table {
	font-size:1rem; line-height:1.6;
	border-top:2px solid #213547; 
}
table.sub-table {
	width:100%;
	border-collapse:collapse
}
table.sub-table thead th {
	padding:1.2vw;
	font-size:110%;
	border-right:1px solid #dddedb; border-bottom:1px solid #20679d; 
}
table.sub-table thead th:last-child {
	border-right:0;
}
table.sub-table tbody th,
table.sub-table td {
	padding:10px;
	text-align:center;
	border-right:1px solid #dddedb; border-bottom:1px solid #dddedb;
}
table.sub-table tr td:last-child {
	text-align:left;
	border-right:0;
	word-break: break-all;
}
table.sub-table tr:nth-child(even) {
	background:rgba(45,83,113,.1);
}


dl.sub-table {
	display: flex; flex-direction: row;
}
dl.sub-table + dl.sub-table {
	border-top:1px solid #dddedb; 
}
table.sub-table thead th,
.sub-table dt {	
	color:#fff; font-weight:700; font-size:120%; text-align:center;
	background:rgba(33,53,71,.8);
}
.sub-table dt {	
	color:#000;
	background: #F4F5F9;
}
.sub-table dt {
	display: flex; align-items: center; justify-content: center;
	width:20%;
	white-space: nowrap;
}
.sub-table dd {
	display: flex; gap:10px; flex-wrap: wrap;
	width: 86%;
	padding: 2% 1% 2% 3%;
	box-sizing:border-box;
}
.sub-table dd > span {
	display: flex; align-items: center;
	width:15.5%;
}
.sub-table dd table {
	width:100%;
	border:1px solid #ccc;
	border-collapse: collapse;
}
.sub-table dd table th {
	width:20%;
	padding:1%;
	color:#333;
	background:#f2f2f1;
}
.sub-table dd table span {
	display:inline-block;
	padding: 2% 5%;
}

.table01 {
	table-layout: fixed;
}
table.table01.sub-table tr:nth-child(even) {
	background:#fff;
}
table.table01.sub-table thead th {
	padding: .7vw;
}
table.table01.sub-table tbody th {
	background:#F4F5F9;
}
table.table01.sub-table th,
table.table01.sub-table td {
	border-left:0;
	border-color:#a1acb5;
}

@media (max-width: 1024px) {
	.sub-table dd > span {
		width: 18.5%;
	}
}
@media all and (max-width: 768px) {
	table.sub-table thead th, .sub-table dt {
		font-size: 100%;
	}
	table.sub-table thead th {
		padding: 1vw;
	}
	.sub-table {
		font-size: .95rem;
	}
	.sub-table dd > span {
        width:31.5%;
    }
	table.table01.sub-table tbody th,
	table.table01.sub-table tbody td {
		word-break: break-word;
	}
}
@media all and (max-width: 500px) {
	.sub-table dd > span {
        width:47.5%;
    }
	.sub-table dt {
		white-space: normal;
	}
}



/* ¿©¹é */
.indent01 {
	margin-left:2vw;
}
.mt50 {
	margin-top:50px;
}
.mt80 {
	margin-top:80px;
}
.mb10 {
	margin-bottom:10px;
}
.mb30 {
	margin-bottom:30px;
}
.mb50 {
	margin-bottom:50px;
}
.mb80 {
	margin-bottom:80px;
}
.mb100 {
	margin-bottom:100px;
}
.pt80 {
	padding-top:80px;
}
.pt100 {
	padding-top:100px;
}
.pb30 {
	padding-bottom:30px;
}
.pb80 {
	padding-bottom:80px;
}
.pb100 {
	padding-bottom:100px;
}

@media only screen and (max-width: 768px) {
	.mb100.pb100 {
		margin-bottom:35px; padding-bottom:35px;
	}
	.mt50 {
		margin-top:40px;
	}
	.mt80 {
		margin-top:70px;
	}
	.mb10 {
		margin-bottom:7px;
	}
	.mb30 {
		margin-bottom:20px;
	}
	.mb50 {
		margin-bottom:40px;
	}
	.mb80 {
		margin-bottom:70px;
	}
	.mb100 {
		margin-bottom:80px;
	}
	.pt80 {
		padding-top:70px;
	}
	.pt100 {
		padding-top:90px;
	}
	.pb30 {
		padding-bottom:20px;
	}
	.pb80 {
		padding-bottom:70px;
	}
	.pb100 {
		padding-bottom:80px;
	}
}

@media only screen and (max-width: 500px) {
	.indent01 {
		margin-left:0;
	}
	.mt50 {
		margin-top:35px;
	}
	.mt80 {
		margin-top:65px;
	}
	.mb10 {
		margin-bottom:4px;
	}
	.mb30 {
		margin-bottom:15px;
	}
	.mb50 {
		margin-bottom:35px;
	}
	.mb80 {
		margin-bottom:65px;
	}
	.mb100 {
		margin-bottom:75px;
	}
	.pt80 {
		padding-top:65px;
	}
	.pt100 {
		padding-top:85px;
	}
	.pb30 {
		padding-bottom:15px;
	}
	.pb80 {
		padding-bottom:65px;
	}
	.pb100 {
		padding-bottom:75px;
	}
}


/* Á¤·Ä */
.text_center {
	text-align:center;
}
.text_right {
	text-align:right;
}


/* ¼± */
.border_bottom {
	border-bottom:1px solid #ccc;
}


/* ¹öÆ° */
.rec-btn {
    display: inline-block;
	box-sizing: border-box;
    height:74px;
	margin: 0 .5rem; padding:0 2rem;
	font-size:1.3rem; font-weight:500; color:#fff;
    align-items: center;
    border-radius: 45px;
	background:#4B6EAE;
}
.rec-btn::before {
    content: '';
    display: inline-block;
    width: 0;
    height: 100%;
    vertical-align: middle;
}
.rec-btn span {
    display: inline-block;
    vertical-align: middle;
}
.rec-btn i {
    margin-right: 10px;
	vertical-align:middle; 
}
.rec-btn img {
    height:45%;
	margin-left:15px;
}
a.rec-btn span {	
	color:#fff;
}
a.rec-btn:hover  {
	background:#333;
}


@media only screen and (max-width: 1024px) {
	.rec-btn {		
		height: 60px;
		font-size: 1rem;
	}
}
@media only screen and (max-width: 768px) {
	.rec-btn {		
		width: 100%;
		height: 55px;
		margin:.5rem; padding: 0 .5rem;
		font-size: .9rem;
	}
	.rec-btn i {
		margin-right: 5px;
	}
}



/* ÀÎ»ç¸» */
.img_table {
	display: flex; justify-content: flex-end;
	position: relative;	
}
.img_table .img {
	position: absolute;
	left: 0; top: 0;
	width:60%; height:100%;
	background: url("../img/sub/bgIntro.png") no-repeat 75% 0;
}
.img_table .text {
	float: right;
	position: relative;	
	width: 65%;
	margin-top: 150px;
	padding: 80px 0 0 80px;
	background: #fff;
}
.img_table .text h3 {
    font-size:1.35rem; line-height:1.8; color:#1b60a9;
	border-bottom:1px solid #3378C1;
}
.img_table .text p {
	align-self: stretch; align-items: flex-start;
    font-size:1.1rem; line-height:1.8;
}
.img_table .text div {
	padding:30px;
	background:#f4f4f4;
}
.img_table .text div strong {
	font-family: 'GMarketSans'; font-size:1.3rem;
}

@media all and (max-width: 768px) {
	.img_table .img {
		width: 100%;
		background-position:75% -450px;
	}
	.img_table .text {
		width:100%;
		margin-top: 150px;
		padding:40px 0 0;
		background: #fff;
	}
	.img_table .text h3 {
		font-size: 1.2rem;
		line-height:1.5;
	}
	.img_table .text p {
		font-size: 1rem;
	}
}



/* ÇÐÈ¸¼Ò°³ */
.info {
	display: flex; justify-content: center; align-items: flex-start; gap:40px; align-self: stretch;
    padding:70px 30px;
	border-bottom: 1px solid #9FAFCC;
}
.info-no {
	display: flex; justify-content: center; align-items: center;
	width:70px; height:70px;
	margin-top: -10px;
	color: #FFF; font-size:2rem; font-family: 'GMarketSans'; text-align: center;
	border-radius:70px;
	background: #4B6EAE;
}
.info-no span {
	padding-top:5px;
}
.info .text_area {
	display: flex; flex-direction: column; align-items: flex-start; gap:20px; flex: 1 0 0;
}
.info h4 {
    align-self: stretch; align-items: flex-start;  
	font-size:2rem;
}
.info p {
	align-self: stretch; align-items: flex-start;
    font-size:1.1rem; line-height:1.8;
}

@media all and (max-width: 1400px) {
	.info {
		gap:15px;
		padding:35px 0;
	}
	.info-no {
		width:44px; height:44px;
		margin-top: -5px;
		font-size:1.3rem;
	}
	.info h4 {
		font-size:1.5rem;
	}
	.info .text_area {
		gap: 10px;
	}
}
@media (max-width: 768px) {
	.info {
		gap:10px;
		padding:25px 0;
	}
	.info-no {
		display:none;
	}
	.info h4 {
		font-size:1.2rem;
	}
    .info p {
        font-size: 1rem;
    }
	.info .text_area {
		gap:5px;
	}
}


/* ÇÐÈ¸Á¶Á÷µµ */
dl.sub-table.end {
	border-bottom:1px solid #20679d; 
}

/* Á¤°ü */
.sub01_04 {
	font-size:1rem; line-height:2;
}
.sub01_04 .text01 {
	display: flex; justify-content: flex-end;
	line-height:1.6;
}
.sub01_04 h4 {
	margin:80px 0 20px;
	font-size:140%
}
.sub01_04 .text01 + h4 {
	margin-top:10px;
}

@media (max-width: 768px) {
	.sub01_04 .text01 {
		margin-bottom:30px;
	}
}
@media (max-width: 500px) {
	.sub01_04 h4 {
		margin:50px 0 10px;
	}
}


/* À±¸® */
.ol_01 {
	font-size:1.1rem; line-height:2.2;
}
.ol_01 > li {
	font-weight:600;
}
.ol_01 > li+li {
	margin-top:10px;
}
.ol_01 .text03 > li,
.text03 > li {
	margin-top:10px;
	font-size:1rem; line-height:1.8; font-weight:400;
	list-style:decimal-leading-zero;
}
.ol_01 ol > li+li {
	margin-top:15px;
}

.sub01_04 h4.mb50 {
	display:flex; justify-content: center;
	margin-bottom:-20px;
	font-size:1.8rem; color:#4B6EAE; 
}
.sub01_04 h4.mb50 span {
	padding:2px 3vw;
	border:2px solid #4b6eae; border-radius:50px;
}
.sub01_04 ol {
	padding-left:27px;
}
.sub01_04 .text03 {
	margin:0;
}

@media (max-width: 1400px) {
	.sub01_04 h4.mb50 {
		font-size: 1.5rem;
	}
	.ol_01 .text03 {
		padding-left: 30px;
	}
	.ol_01.mb100 {
		margin-bottom:40px;
	}
	.area100.pt100.pb100 {
		padding-top:40px; padding-bottom:40px;
	}
}
@media (max-width: 1024px) {
	.sub01_04 h4 {
		margin-top:50px;
	}
	.ol_01 {
		padding-left: 25px;
	}
	.ol_01 .text03 {
		padding-left: 30px;
	}
}
@media (max-width: 768px) {
	.sub01_04 h4 {
		font-size: 120%;
	}
	.sub01_04 h4.mb50 {
		font-size: 1.2rem;
	}
	.ol_01 {
		line-height:1.6;
	}
	.text04 > li {
		margin-top: 5px;
	}
}



/* ³í¹®Á¦Ãâ¹æ¹ý */
.sub02_01 {
	display:flex; justify-content:space-between; align-items:flex-start; align-self:stretch; gap:50px;
}
.sub02_01 h4 {
	position:relative;
	padding-top:10px; 
	font-size:2.3rem;
	word-break: keep-all;
}
.sub02_01 h4:after {
	content:"";
    display:block;
    position:absolute;
    top:0; left:0;
    width:50px; height:3px;
    background:#3378C1;
}
.sub02_01_text {
	display:flex; flex-direction:column; justify-content:center; align-items:center; gap:30px;
	width: calc(100% - 300px);
}
.sub02_01_text .text03 {
	width:100%;	
}
.sub02_01_text li {
	display: flex; align-items:flex-start; gap:10px;
	margin-top:20px;	
}
.sub02_01_text .no span {
	display: flex; justify-content: center; align-items: center;
	width:22px; height:22px;
	margin-top:3px; padding-top:3px;
	color:#FFF; font-size:.8rem; font-family: 'GMarketSans'; text-align: center;
	border-radius:22px;
	background:#4B6EAE;
}
.sub02_01_text li a {
	color:#4B6EAE; font-weight:600;
}
.sub02_01_text .text_box {
	width:100%;
	margin-bottom:0;
}
.sub02_01_text .text_box span {
	display:inline-block;
	position:relative;
	min-width:70px;
	padding-left:10px;
	color:#0746bb;
}
.sub02_01_text .text_box span:after {
	content:">";
    display:block;
    position:absolute;
    top:55%; left:0;
	font-family: 'GMarketSans'; font-size:9px; font-weight:bold;
	transform: translate(-50%, -50%);
}

@media (max-width: 1400px) {
	.sub02_01 {
		margin-bottom:35px; padding-bottom:35px;
	}
	.sub02_01 h4 {
		font-size:2rem;
	}
	.sub02_01_text {
		width: calc(100% - 250px);
	}
}
@media (max-width: 768px) {
	.sub02_01 {
		flex-direction: column; gap: 0;		
	}
	.sub02_01 h4 {
		font-size:1.45rem;
	}
	.sub02_01_text {
		width:100%;
	}
	.sub02_01_text li {
		margin-top: 15px;
	}
}




/* È¸¿ø */
.text04 > li {
	margin-top:10px;
	font-size:1rem; line-height:1.8; font-weight:400;
}